Get fractional digit length

- « ColumnResult::getColumnName

- ColumnResult::getLength »

- PHP Manual
- mysql_xdevapi\ColumnResult
- Get fractional digit length

# ColumnResult::getFractionalDigits

(No version information available, might only be in Git)

ColumnResult::getFractionalDigits — Get fractional digit length

### Description

public mysql_xdevapi\ColumnResult::getFractionalDigits(): int

Fetch the number of fractional digits for column.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### Examples

Example #1 mysql_xdevapi\ColumnResult::getFractionalDigits() example

    <?php/* ... */?>